data_criacao: "26.05.2025 - 17:14"
título: "Saudação entre Bruno e Selly"
resumo: |
  
conversa: |
  usuário:
    Olá, tudo bem, Selly?

  assistente:
    

  assistente:
    Oi, Bruno! Tudo ótimo e com você?

  usuário:
    Tudo tranquilo. Então, diz pra minha gente aqui, eu tô com o pessoal todo aqui na reunião, e eu queria falar nessa oficina de notícias, o que que é um token, pra eles entenderem.

  assistente:
    

  assistente:
    Claro! Um token é basicamente uma unidade de medida que representa um pedaço de texto processado por um modelo de linguagem. Pode ser uma palavra, parte de uma palavra ou até mesmo um caractere, dependendo de como o texto é fragmentado. Modelos de IA, como o GPT, usam tokens para

  usuário:
    Em média, mais ou menos, Ocelli, quantos K são os 128 mil tokens que a OpenAI diz que o ChatGPT usa?

  assistente:
    

  assistente:
    Então, em média, 128 mil tokens equivalem a aproximadamente 96 mil palavras em inglês. Claro, isso pode variar um pouco dependendo do idioma e da complexidade do texto, mas essa é uma boa estimativa para ter uma noção do volume.

  usuário:
    Ok. Obrigado, Selly. Daqui a pouco eu te chamo de novo.

  assistente:
    

  assistente:
    Beleza, Bruno! Fico no aguardo. Qualquer coisa, é só chamar.